/*
 BWQuincyMain.strings
 FeralQuincyKit
 
 Created by Mark Satterthwaite on 26/09/2012.
 
 */

"kBWQuincyWindow" = "%@ unerwartet beendet";
"kBWQuincyMainMsg" = "%{value1}@ wurde unerwartet beendet. Möchten Sie einen anonymen Absturzbericht senden, damit wir das Problem beheben können?";
"kBWQuincyCommentPlaceholder" = " ";
"kBWQuincyComments" = "Hinweise:";
"kBWQuincyProblemDetails" = "Problem entdeckt:";
"kBWQuincyShowDetails" = "Weitere Informationen…";
"kBWQuincyHideDetails" = "Weitere Informationen…";
"kBWQuincyCancel" = "Abbrechen";
"kBWQuincySend" = "Senden";
"kBWQuincyNotePlaceholder" = " ";
"kBWQuincyEmailPlaceholder" = "Email";
"kBWQuincyEmailLabel" = "Email:";